MandrakeSoft Information for VU#634847

XDMCP leaks sensitive information by default configuration

Status

Affected

Vendor Statement

See, http://www.mandrakesecure.net/en/advisories/2002/MDKSA-2002-025.php?dis=8.0

Vendor Information

The vendor has not provided us with any further information regarding this vulnerability.

Vendor References

None

Addendum

Linux Mandrake version 8 is reported as vulnerable.

If you have feedback, comments, or additional information about this vulnerability, please send us email.